=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: text
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>> 10.0.0), cmake
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11~), cmake
+Standards-Version: 4.1.3
 Homepage: http://github.com/kilobyte/colorized-logs
 Vcs-Git: https://github.com/kilobyte/colorized-logs.git -b debian
 Vcs-Browser: https://github.com/kilobyte/colorized-logs/tree/debian
+Rules-Requires-Root: no
 
 Package: colorized-logs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, less
 Replaces: kbtin (<< 1.0.18)
 Suggests: colordiff, colormake, ccze, colortail
 Description: tools for consuming logs with ANSI color
@@ -23,3 +24,4 @@
   * ttyrec2ansi: drop timing data from ttyrec files
   * pipetty: makes a program think its stdout and stderr are connected to a
     terminal; use as a prefix: "pipetty dmesg|tee"
+  * lesstty: pipe a program (as above) to "less -R"
