## colorized-logs 2.4

=== debian/changelog ===
colorized-logs (2.4-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest (run the testsuite on installed binaries).

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 27 May 2018 14:07:22 +0200
