=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper (>= 11~), cmake
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://github.com/kilobyte/colorized-logs
 Vcs-Git: https://github.com/kilobyte/colorized-logs.git -b debian
 Vcs-Browser: https://github.com/kilobyte/colorized-logs/tree/debian
@@ -14,6 +14,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, less
 Replaces: kbtin (<< 1.0.18)
 Suggests: colordiff, colormake, ccze, colortail
+Multi-Arch: foreign
 Description: tools for consuming logs with ANSI color
  Some tools like gcc, dmesg, grep --color, colordiff, ccze, etc can enhance
  their output with color, making reading a lot more pleasant.  You can
