=== tests/CMakeLists.txt ===
add_test(ansi2txt ${CMAKE_CURRENT_SOURCE_DIR}/testsuite ansi2txt)
add_test(ansi2html ${CMAKE_CURRENT_SOURCE_DIR}/testsuite ansi2html)
add_test(pipetty ${CMAKE_CURRENT_SOURCE_DIR}/testsuite pipetty)
add_test(pipetty:sigobit ${CMAKE_CURRENT_SOURCE_DIR}/testsuite pipetty:sigobit)
add_test(ttyrec2ansi ${CMAKE_CURRENT_SOURCE_DIR}/testsuite ttyrec2ansi)
