=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper-compat (=12), cmake
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (=13), cmake
+Standards-Version: 4.6.0
 Homepage: https://github.com/kilobyte/colorized-logs
 Vcs-Git: https://github.com/kilobyte/colorized-logs.git -b debian
 Vcs-Browser: https://github.com/kilobyte/colorized-logs/tree/debian
