## colorized-logs 2.7

=== debian/changelog ===
colorized-logs (2.7-1) unstable; urgency=medium

  * New upstream release.
    + pipetty: pass terminal size (or 80×24) to the program being run.
      Closes: #996153
    + ansi2*: recognize and ignore attempts to set G0/G1 charset.
      Closes: #1064341

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 15 Apr 2025 01:04:16 +0200
