=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (=13), cmake
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/kilobyte/colorized-logs
 Vcs-Git: https://github.com/kilobyte/colorized-logs.git -b debian
 Vcs-Browser: https://github.com/kilobyte/colorized-logs/tree/debian
@@ -12,7 +12,6 @@
 Package: colorized-logs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, less
-Replaces: kbtin (<< 1.0.18)
 Suggests: colordiff, colormake, ccze, colortail
 Multi-Arch: foreign
 Description: tools for consuming logs with ANSI color
