=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/colorized-logs-$1\.tar\.gz/ \
  https://github.com/kilobyte/colorized-logs/tags .*/v(\d\S*)\.tar\.gz
